Skip to main content
PATCH
Update Embedded App

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
app_id
string
required
Pattern: ^[A-Za-z0-9_-]{1,64}$

Body

application/vnd.api+json

Partial update. hub_id cannot change (extra=forbid turns it into a 422).

allowed_origins
string[] | null
Required array length: 1 - 5 elements
launch_url
string | null
name
string | null
Required string length: 1 - 255
webhook_url
string | null

Response

Successful Response

data
JsonApiResource[EmbeddedAppAttributes] · object
required
included
any[] | null
meta
Meta · object | null